
/* -------------------- NEWS CONTENT -  TEXT -----------------------------*/
#news { 
   float: left;  
   width: 660px;
   text-align: left;
}
#news .text01{
	background-image: url(../img/p01.jpg);
	background-position: 10px 4px;
	background-repeat: no-repeat;
	padding: 0px 20px 10px 30px;
	border-bottom: dashed 1px #F1A9BD;
	margin-bottom: 10px;
}
/*  ¥ê¥ó¥¯wÄæ*/
#news .text01 a{
   color: #630;
   text-decoration: none;
}
#news .text01 a:visited{
   color: #630;
   text-decoration: none;
}
#news .text01 a:hover{
   color: #630;
   text-decoration: underline;
}
   
#news .text01 a:active{
   color: #630;
   text-decoration: none;
}
#news .next{
	vertical-align: top;
	text-align: right;
	padding-right: 20px;
	padding-bottom: 10px;
}
/* £Î£Å£×£Ó  */
/* --------------------------------------------------- */
#news1 {
   margin: 20px auto 20px;
   padding: 0;
   text-align: center;
   width: 1000px;
   border: solid 1px #C73D61;
   background-color: #FFFFFF;
}
#news1 .text01{
   padding-left: 40px;
   padding-bottom: 20px;
   padding-right: 40px;
   margin-top: 20px;
   margin-bottom: 20px;
   color: #C73D61;
   text-align: center;
   border-bottom: dotted 1px #C73D61;
}
#news1 .text02{
   padding-left: 20px;
   padding-right: 20px;
   margin-bottom: 20px;
   text-align: left;
}
#news1 .image01{
   padding-bottom: 20px;
   text-align: center;
}
#news1 .close{
  text-align: center;
  padding-bottom: 20px;
  padding-top: 20px;
   color: #EFAABD;
}
/* clearfix */
/* --------------------------------------------------- */
.clearfix:after {
  content: ".";  /* ¿·£ë"¡õvÁÇ¤ê¶è€êÂ*/
  display: block;  /* ¥Ö¥í¥Ã¥¯¥ì¥Ù¥ëÍ×ÁÇ£õŽÀ*/
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* clearfix */
/* --------------------------------------------------- */
.clearfix:after {
  content: ".";  /* ¿·£ë"¡õvÁÇ¤ê¶è€êÂ*/
  display: block;  /* ¥Ö¥í¥Ã¥¯¥ì¥Ù¥ëÍ×ÁÇ£õŽÀ*/
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* -------------------- pop up -----------------------------*/
#pop {
   margin: 10px;
   padding: 0;
   text-align: left;
   width: 460px;
   border: solid 1px #C73D61;
   background-color: #FFFFFF;
}
#pop .text01{
   padding-left: 40px;
   padding-bottom: 20px;
   padding-right: 40px;
   margin-top: 20px;
   margin-bottom: 20px;
   color: #C73D61;
   text-align: center;
   border-bottom: dotted 1px #C73D61;
}
#pop .text02{
   padding-left: 20px;
   padding-right: 20px;
   margin-bottom: 20px;
   text-align: left;
}
#pop .image01{
   padding-bottom: 20px;
   text-align: center;
}
#pop .close{
  text-align: center;
  padding-bottom: 20px;
  padding-top: 20px;
   color: #EFAABD;
}